This project contains 1 outdated development dependency.

Crate bumpalo

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 allocator-api2^0.2.80.2.18up to date
 serde^1.0.1711.0.203up to date

Dev dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.3.60.5.1out of date
 quickcheck^1.0.31.0.3up to date
 rand^0.8.50.8.5up to date
 serde^1.0.1971.0.203up to date
 serde_json^1.0.1151.0.117up to date